{
  "_id": "luYRwVP5oR6cdDMQ",
  "name": "Waffenweih",
  "type": "loot",
  "img": "icons/consumables/potions/potion-jar-capped-teal.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>&Uuml;ber eine Waffe gesch&uuml;ttet, verleiht dieser meist silberne Trank dieser f&uuml;r die Dauer eines Kampfes den Effekt des Zaubers @Compendium[ds4.spells.ASvdS1fyjmRS1Xb6]{Magische Waffe}.</p>",
    "quantity": 1,
    "price": 25,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343322,
    "modifiedTime": 1688934431415,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!luYRwVP5oR6cdDMQ"
}
